#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
#Wed Apr 02 09:55:20 MSK 2025
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=2
shaderPack=
